Subject: Chat Audit-JayWay
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 19 Oct 2021 01:17:39 -0700 (MST)

Chat transcript: Chat ID: R1C71O1XK9 

Traveler and Diana 
Chat started: Today, 12:04 pm 
Diana 
Hi there, can we help you plan your upcoming holiday? 
Traveler 
Hello 
We are in the very early stages of planning a trip in 2023. We are planning a european river cruise the ends with three days in Lake Como Italy. I would like to extend my time around como with a stay in one of the surrounding villages and then look for some options for about two weeks, maybe a train to florence and then to somewhere in tuscany. 
i have travelled with you previuosly and enjoyed your alternative accomodation and little villages in croatia 
thanks Donna Ridley 
Diana 
Please allow me a moment to go through your text. 
Traveler 
sure 
Diana 
Alright!We can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Donna Ridley 
[email-masked] 
I would prefer email contact in the first instance 
Diana 
Sure, Thank you for sharing your details. Can you please help me by letting me know how many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
4 adults 
Diana 
Alright! Which country you will be travelling from? 
Traveler 
Australia 
Diana 
Okay, what kind of activities do you like to do on vacation? 
Traveler 
we like a relaxing holiday , not too rushed at all. We like great food, art cultural activities, love beautiful landscapes, a little shopping. It is 4 women. Not too many destinations 
Diana 
Alright! Can you please help me with the month or approximate date when you would like to plan this trip in 2023? 
Traveler 
from 7 June 2023 - please note nothing is definite 
Diana 
No problem. Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
no thanks, our other option is france.. do you also do holidays in fracne 
Diana 
Yes, we do plan the trip to France. 
Traveler 
ok lets try italy first 
Diana 
I do apologize Donna, we do not cover France. 
Traveler 
ok 
Diana 
Sure, I will share your details with my travel expert. 
Please expect a follow up from our side shortly. 
Is there anything else I can help you with? 
Traveler 
no thanks 
Diana 
You are most welcome. It was nice talking to you. Have a great day, goodbye! 
12:13:44 pm 
Diana closed the chat. 

Hi Dimpy, this chat was handled pretty well and all the responses were on time and in line with process guidelines and expectations, it was good to see that you corrected yourself quickly, apologized and advised we do not cover France for holiday destination, rest everything was handled well and as per the process, good work. 

Best Regards, 

Thanks 
Amit